


@charset "utf-8";
@import url("../layout/styles/css/font-awesome.css");



#header #topnav{display:block; float:right; width:1100px; margin:0px 0 0 0; padding:0; font-size:13px; font-family:Verdana, Arial, Helvetica, sans-serif; text-align:right;}
#header ul{margin:0; padding:0; list-style:none;}
#header li{display:inline; margin-right:1px;top:20px;}
#header li a:link, #header li a:visited, #header li a:hover{margin:0; padding:10 12px 10px 10px; color:#000; background-color:#fff; /*border-bottom:1px solid #2D3134;*/font-weight:bold}
#header li a:hover, #header li.active a{color:#fff; background-color:#0b4763; /*border-bottom:2px solid navy;*/ font-weight:500;}
#header #topnav li.last{margin-right:0;}

/* ----------------------------------------------Column Navigation------------------------------------- */

#column .subnav{display:block; width:250px; padding:25px; background-color:#F9F9F9; margin-bottom:30px;}
#column .subnav h2{margin:0 0 20px 0; padding:0 0 14px 0; font-size:20px; font-weight:normal; font-family: Arial, Tahoma; color:#666666; background-color:#F9F9F9; line-height:normal; border-bottom:1px dotted #666666;}
#column .subnav ul{margin:0; padding:0; list-style:none;}
#column .subnav li{margin:0 0 3px 0; padding:0;}
#column .subnav ul ul, #column .subnav ul ul ul, #column .subnav ul ul ul ul, #column .subnav ul ul ul ul ul{border-top:none; padding-top:20;}
#column .subnav a{display:block; margin:0; padding:5px 10px 5px 20px; color:#777777; background:url("images/blue_file.gif") no-repeat 10px center #F9F9F9; text-decoration:none; border-bottom:1px dotted #666666;}
#column .subnav a:hover{color:#02ACEE; background-color:#F9F9F9;}
#column .subnav ul ul a, #column .subnav ul ul ul a, #column .subnav ul ul ul ul a, #column .subnav ul ul ul ul ul a{background:url("images/black_file.gif") no-repeat #F9F9F9;}
#column .subnav ul ul a{padding-left:40px; background-position:30px center;}
#column .subnav ul ul ul a{padding-left:50px; background-position:40px center;}
#column .subnav ul ul ul ul a{padding-left:60px; background-position:50px center;}
#column .subnav ul ul ul ul ul a{padding-left:70px; background-position:60px center;}


/**********************************************************************************************************************************
***********************************************************************************************************************************/

nav ul, nav ol{margin:0; padding:0; list-style:none;}

#mainav .drop::after, #mainav li li .drop::after, #breadcrumb li a::after, .sidebar nav a::after{position:absolute; font-family:"FontAwesome"; font-size:12px; line-height:10px;}

/* Top Navigation */
#mainav{text-align:center; /*text-transform:uppercase;*/ width:1100px; font-size:14px; font-weight:normal;  }
#mainav ul{ position:absolute; height:50px; top:-19.5px; left: 7px;}
#mainav ul ul{z-index:9999; position:absolute; width:180px; top:19px; }
#mainav ul ul ul{left:160px;/*top:-40px;*/}
#mainav li{display:inline-block; position:relative; margin:0 5px 0 0; padding:0;}
#mainav li:last-child{margin-right:0;}
#mainav li li{width:100%; margin:0; text-align:left; text-transform:none;}
#mainav li a{display:block; padding: 11px 10.5px 11px;font-size: 14px}
#mainav li li a{border:solid; border-width:0 0 10px 0; }
#mainav li li:last-child a{border-bottom:none;}
/*#mainav .drop{padding-left:14px; src:url(http://localhost:49455/DgpWomenCollege/images/arrow-down.gif)}*/
#mainav li li a, #mainav li li .drop{display:block; margin:0; padding:8px 8px;}
#mainav .drop::after, #mainav li li .drop::after{content:"\f0d7";}
#mainav .drop::after{top:16px; right:-6px;}
#mainav li li .drop::after{top:15px; left:5px;}
#mainav ul ul{display:none;/*color:Navy;*/}
#mainav ul li:hover > ul{display:block;}


#mainav form{display:none; margin:0; padding:0;}
#mainav form select, #mainav form select option{display:block; cursor:pointer; outline:none;}
#mainav form select{width:100%; padding:5px; border:1px solid;}
#mainav form select option{margin:5px; padding:0; border:none;}


#mainav li li:last-child a{border-radius:0 0 8px 8px;}
#mainav li li:first-child a, #slide-wrapper figure img, #slide-wrapper figure .view:hover::before{border-radius:8px 8px 0 0;}



/* Navigation */
#mainav{background-color:#0b4763; height:40px; position:relative; top:110px;}
#mainav li a{color:#fff; background-color:#0b4763;}
#mainav li a{color:#fff; background-color:red;}

#mainav .active a, #mainav a:hover, #mainav li:hover > a{color:#fff; background-color:#032c54; /*border-bottom:2px solid #f77708;*/}
#mainav li li a, #mainav .active li a{color:#FFFFFF;   opacity:1.0;filter: alpha(opacity=100);}
#mainav li li:hover > a, #mainav .active .active > a{color:#FFFFFF; background-color:#f5f05f;}
#mainav form select{border-color:#8cc4ff;}
#mainav li li a { border:1px solid #409dff; }
#mainav ul li:hover ul li>a{ background-color:#05529e; color:#fff;}
#mainav ul li:hover ul li>a:hover{ background-color:#032c54; color:#fff;}

@media (max-width:500px)
{
	
	
	nav ul, nav ol{margin:0; padding:0; list-style:none;}

#mainav .drop::after, #mainav li li .drop::after, #breadcrumb li a::after, .sidebar nav a::after{position:absolute; font-family: Arial; font-size:10px; line-height:10px;}

/* Top Navigation */
#mainav{text-align:center; /*text-transform:uppercase;*/ }
#mainav ul{ background-color:#0b4763;}
#mainav ul ul{z-index:9999; position:absolute; width:180px; top:20px;}
#mainav ul ul ul{left:160px; /*top:-40px;*/}
#mainav li{display:inline-block; position:relative; margin:0 10px 0 0; padding:0;font-size:12px; font-family:Tahoma, Arial}
#mainav li:last-child{margin-right:0;}
#mainav li li{width:100%; margin:0; text-align:left; text-transform:none;}
#mainav li a{display:block; padding:0;}
#mainav li li a{border:solid; border-width:0 0 10px 0;}
#mainav li li:last-child a{border-bottom:none;}
#mainav .drop{padding-left:15px;}
#mainav li li a, #mainav li li .drop{display:block; margin:0; padding:10px 15px; }
#mainav .drop::after, #mainav li li .drop::after{content:"\f0d7";}
#mainav .drop::after{top:5px; left:-5px;}
#mainav li li .drop::after{top:15px; left:5px;}
#mainav ul ul{display:none;}
#mainav ul li:hover > ul{display:block;}

#mainav form{display:none; margin:0; padding:0;}
#mainav form select, #mainav form select option{display:block; cursor:pointer; outline:none;}
#mainav form select{width:100%; padding:5px; border:1px solid;}
#mainav form select option{margin:5px; padding:0; border:none;}


#mainav li li:last-child a{border-radius:0 0 8px 8px;}
#mainav li li:first-child a, #slide-wrapper figure img, #slide-wrapper figure .view:hover::before{border-radius:8px 8px 0 0;}



/* Navigation */
#mainav{background-color:#0b4763}
#mainav li a{color:#fff; background-color:#1A85C5;}
#mainav .active a, #mainav a:hover, #mainav li:hover > a{color:#1A85C5; }
#mainav li li a, #mainav .active li a{color:#FFFFFF; background-color:#8cc4ff ; border-color:rgba(0,0,0,.6); opacity:1;filter: alpha(opacity=100); /*border:1px solid blue;*/}

#mainav li li:hover > a, #mainav .active .active > a{color:#FFFFFF; background-color:#0b4763;}
#mainav form select{border-color:#D7D7D7;}
	
} 
